Skip to main content
GET
/
v1
/
user
/
tenant
/
{tenantId}
/
currencies
Get current tenant currencies
curl --request GET \
  --url https://staging.api.us.aptlydone.com/auth/v1/user/tenant/{tenantId}/currencies \
  --header 'Authorization: Bearer <token>'
{
  "statusCode": 200,
  "timestamp": "2026-01-12T09:10:12.337Z",
  "message": "Success",
  "data": [
    {
      "currency": "Euro",
      "currencyCode": "EUR"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tenantId
string
required

Response

200 - application/json

Default currency list fetched successfully

statusCode
number
required

HTTP Status code

Example:

200

timestamp
string
required

Timestamp of the response

Example:

"2026-01-12T09:10:12.337Z"

message
string
required

Response message

Example:

"Success"

data
object[]
required

Response data